update quark 6.0 auf 6.1 auf 6.5

Dieses Thema im Forum "Layout" wurde erstellt von vau-s, 22.12.2005.

  1. vau-s

    vau-s Thread Starter MacUser Mitglied

    Beiträge:
    108
    Zustimmungen:
    1
    MacUser seit:
    10.11.2005
    hab mir gerade die updates über den link aus den quark faqs dieses forums geladen.
    aber: bereits beim update auf 6.1 kommt die fehlermeldung: "diese version von quark kann nicht aktualisiert werden"
    normal ??
     
  2. Diese Meldung sollte eigentlich nicht kommen, wenn es sich (6.0) um eine gekaufte und registrierte Version handelt.
     
  3. Martin Bond

    Martin Bond MacUser Mitglied

    Beiträge:
    857
    Zustimmungen:
    33
    MacUser seit:
    18.09.2004
    vielleicht ist es einmal passport und einmal nicht?
     
  4. vau-s

    vau-s Thread Starter MacUser Mitglied

    Beiträge:
    108
    Zustimmungen:
    1
    MacUser seit:
    10.11.2005
    der update für passport und nichtpassport ist derselbe, daran kann es nicht liegen
     
  5. Quarkler

    Quarkler MacUser Mitglied

    Beiträge:
    1.120
    Zustimmungen:
    140
    MacUser seit:
    28.02.2005
    Hallo vau-s

    Du must nur genau die Reihenfolge einhalten, die Quark vorgibt. Auch lassen sich keine Demo- oder Trailversionen updaten.

    Text von der quark-Homepage:
    Hinweis: Für das Update auf QuarkXPress 6.5 ist QuarkXPress 6.1 erforderlich. Wenn Sie QuarkXPress 6.0 verwenden, aktualisieren Sie bitte zunächst auf QuarkXPress 6.1 und führen dann das Update auf QuarkXPress 6.5 aus.
     
  6. vau-s

    vau-s Thread Starter MacUser Mitglied

    Beiträge:
    108
    Zustimmungen:
    1
    MacUser seit:
    10.11.2005
    hab ich genau so versucht, aber es quarkt nicht
     
  7. Quarkler

    Quarkler MacUser Mitglied

    Beiträge:
    1.120
    Zustimmungen:
    140
    MacUser seit:
    28.02.2005
    Hallo vau-s

    Lösche doch einmal deine Pref.-Dateien von QXP und versuch dann ein Update. Wenn das auch nichts nützt, dann wird dir nichts anderes übrigbleiben, als QXP zu deinstallieren und komplett neu zu installieren.
     
Die Seite wird geladen...

Diese Seite empfehlen